Management
Highlighted
Management

NSM upgrade question

‎09-18-2012 05:10 AM

Hello experts !!

 

I am using NSM 2010.2 on RHEL 5.1 . I want to upgrade it to the latest
version. please help me to guide on below queries -

1. Can I go with NSM 2012.1 .
2. Whether it can be installed on RHEL 6?
3. With the latest version can I manage ISG 2000, Firmware - 6.3.0r4?

Thanks

RK

4 REPLIES 4
Highlighted
Management

Re: NSM upgrade question

[ Edited ]
‎09-18-2012 05:59 AM

1. The recommended release is 2011.4, and when it comes to NSM, you really want to use that.
2. Maybe, not supported however, and you want support.
3. Yes.

Regards,
Adam

(if my post helped solve your problem, mark it as accepted solution)
Highlighted
Management

Re: NSM upgrade question

‎09-18-2012 06:32 AM

Thanks Adam for reply .

 

I am not clear about 2nd point .

 

I am using NSM 2010.2 on RHEL 5.1 .

 

Please let me know if RHEL 6 will support on 2011.4 ?

 

Thanks

RK

 

 

 

Highlighted
Management

Re: NSM upgrade question

[ Edited ]
‎09-18-2012 06:37 AM

Hi,

 

In this document:

http://www.juniper.net/techpubs/software/management/security-manager/nsm2011_4/nsm-installer-guide.p...

Theres a topic on system requirements, which says:

RHEL 32-bit ES/AS 4.0-Update 7 or 32-bit ES/AS 5.0-Update 3 (Minimal and Full Install)

 

So that's what's supported. If you manage to get it working on 6, it won't be supported, as in, if you call JTAC with a problem, I'd be very surprised if they helped you until you got on a supported os.

Regards,
Adam

(if my post helped solve your problem, mark it as accepted solution)
Highlighted
Management

Re: NSM upgrade question

‎10-04-2012 05:39 AM

Hi RK,

 

   My answers inline.

 

1.  Can I go with NSM 2012.1 .

[Sandeep]: If you are not specific about the features in 2012.1, I suggest you move to NSM 2011.4s3

 

2.  Whether it can be installed on RHEL 6?

[Sandeep]: NSM 2012.1 is officially QA'ed on RHEL4.x and RHEL5.x. It might work on RHEL 6, but you will be having a hard time claiming support for it.


3.  With the latest version can I manage ISG 2000, Firmware - 6.3.0r4?

[Sandeep]: Absolutely. When it comes to Screen OS firewalls, you don't really have to bother about this.

 

Hope this helps.

 

Greetings,

Sandeep.